﻿*{
box-sizing:border-box;
}

body{
margin:0;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
font-size:1rem;
line-height:1.5;
color:#333;
overflow-y:hidden;
}
.v-header{
height:100vh;
display:flex;
align-items:center;
color:#fff;	
}
.container{
	max-width:960px;
	padding-left:1rem;
	padding-right:1rem;
	margin:auto;
	text-align:center;
}
.fullscreen-video-wrap{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
}
.fullscreen-video-wrap video{
	width:100%;
	height:620px;
min-width:100%;
min-height:100%;
}
.fullscreen-video-wrap img{
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	}
.header-overlay{
	height:100vh;
	width:100vw;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	opacity:0.85;
}
.header-content{
	z-index:2;
}
.btn{
	color: #333;
	font-size: 1.2rem;
	text-decoration: none;
	position: absolute;
	transform: translate(-50%,-50%);
	top: 85%;
	left: 50%;
	background-color: rgba(172,172,172,0.50);
	width: 100px;
	height: 40px;
	padding-bottom: auto;
	padding-top: 6px;
	margin-top: 25px;
}
@media(max-width:960px){
	.container{
		padding-right:3rem;
		padding-left:3rem;
	}
}
